# CS371p: Object-Oriented Programming Collatz Repo

* Name: Luca Chaves Rodrigues Nornoha dos Santos

* EID: ls42578

* GitLab ID: luca.santos

* HackerRank ID: luca_santos

* Git SHA: f0d2f165136079f9ff7fd5d4be5f4e61e07b8bba

* GitLab Pipelines: gitlab.com/luca.santos/cs371p-collatz/-/pipelines

* Estimated completion time: 15

* Actual completion time: 25

* Comments: (any additional comments you have)
